<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="eb0a48958f9b0506d6389d23ec9f205d">
  <dict>
    <!--2024-08-05 16:22:19.0-->
    <int key="hn_default_networkmode_nr">65</int>
  </dict>
</config>
